OCI8 廃止されたエイリアスと関数
PHP Manual

ociplogon

(PHP 4, PHP 5, PECL OCI8 >= 1.0.0)

ociplogonoci_pconnect() のエイリアス

説明

oci_pconnect() のエイリアス

警告

このエイリアスは PHP 5.4.0 で 非推奨 となりました。 このエイリアスを使用しないことを強く推奨します。


OCI8 廃止されたエイリアスと関数
PHP Manual

レンタルサーバー